body {
  font-size: 20px;
  font-family: 'Source Sans Pro', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif;
  margin: 0;
  text-transform: uppercase;
  text-shadow: 0.05em 0.05em 0.05em rgba(0, 0, 0, 0.4);
}

h1 {
  font-size: 60px;
  letter-spacing: 6px;
  text-align: center;
}

h2 {
  font-size: 40px;
  position: absolute;
  top: 50%;
  text-align: center;
  transform: translateY(-50%);
  width: 100%;
  z-index: 2;
}

.banner {
  background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/31787/deer-blur.jpg) no-repeat;
  background-position: center center;
  background-size: cover;
  height: 400px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}
.banner:after {
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0) 30%, #000000 100%);
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 3;
}

.logo {
  left: 50%;
  margin: 50px 0 50px -150px;
  opacity: 0.8;
  position: absolute;
  width: 300px;
}

.content {
  background: #222;
  box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.4);
  color: #fff;
  margin-top: 400px;
  padding: 4% 0 200px;
  position: relative;
  z-index: 2;
}
.content .inner {
  margin: 0 auto;
  max-width: 960px;
  padding: 40px 30px;
}

.img {
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  height: 440px;
  position: relative;
  width: 100%;
}
.img:after {
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0) 30%, #000000 100%);
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.img.trees {
  background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/31787/deer-blur.jpg);
}